br.pc {
  display: inline-block;
}

br.sp {
  display: none;
}

.c5-pwr {
  line-height: 1.6;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.c5-pwr-heading {
  font-size: calc(27 / 16 * 1rem);
  text-align: center;
  margin: 0 0 26px;
}

.c5-pwr-items {
  display: flex;
  width: 100%;
}

.c5-pwr-item {
  flex: 0 0 auto;
  width: calc(100% / 3);
}

.c5-pwr-item:not(:last-child) {
  border-right: 1px solid #C8C8C8;
}

.c5-pwr-img img {
  display: block;
  width: 100%;
  height: auto;
}

.c5-pwr-body {
  text-align: center;
  padding: 0 20px;
}

.c5-pwr-item-heading {
  margin: 0 0 8px;
  font-size: calc(20 / 16 * 1rem);
}

.c5-pwr-item-text {
  margin: 0;
  font-size: calc(16 / 16 * 1rem);
}

@media (max-width: 900px) {
  .c5-pwr-heading {
    font-size: calc(20 / 16 * 1rem);
    margin: 0 0 22px;
  }

  .c5-pwr-item-heading {
    margin: 0 0 5px;
    font-size: calc(18 / 16 * 1rem);
  }

  .c5-pwr-item-text {
    font-size: calc(15 / 16 * 1rem);
  }
}

@media (max-width: 640px) {
  br.pc {
    display: none;
  }

  br.sp {
    display: inline-block;
  }

  .c5-pwr-items {
    flex-direction: column;
    overflow: hidden;
  }

  .c5-pwr-item {
    width: 100%;
    padding: 30px 0;
  }

  .c5-pwr-item:first-child {
    padding-top: 0;
  }

  .c5-pwr-item:not(:last-child) {
    border-right: 0;
    border-bottom: 1px solid #C8C8C8;
  }

  .c5-pwr-item:not(:last-child) .c5-pwr-img img {
    width: 110%;
    margin-left: -5%;
  }

  .c5-pwr-body {
    padding-top: 10px;
  }
}